﻿ 

 
 
table.dataTable thead th,
table.dataTable thead td {
    position: relative !important;
}


 

.dt-type-date .dt-column-order {
    position: absolute !important;
    right: 8px !important;
    left: auto !important;
}


.dt-type-numeric .dt-column-order {
    position: absolute !important;
    right: 8px !important;
    left: auto !important;
}

.dt-column-order::before,
.dt-column-order::after {
    opacity: 0.5 !important;
}

.dt-ordering-asc .dt-column-order::after {
    display: none !important;
}
 
.dt-ordering-desc .dt-column-order::before {
    display: none !important;
}

.dataTable.dataTable tbody td.dt-type-date,
table.dataTable tbody td.dt-type-numeric,
table.dataTable tbody td.dt-type-num {
    text-align: left !important;
    padding-right: 30px !important;
}

div.dt-length label{
     display:flex;
     align-items:center;
     gap:3px;
}

 table.dataTable{
     width:100% !important;
 }
    table.dataTable th.med-col,
    table.dataTable td.med-col {
        width: 60px !important;
        min-width: 60px !important;
        max-width: 60px !important;
        text-align: center !important;
        padding-left: 2px !important;
        padding-right: 2px !important;
    }
  
    table.dataTable th.small-col,
    table.dataTable td.small-col {
        width: 40px !important;
        min-width: 40px !important;
        max-width: 40px !important;
        text-align: left !important;
        padding-left: 2px !important;
        padding-right: 2px !important;
    }

    .dt-layout-cell.dt-layout-end{
        min-width:0;
    }
    .dt-search label{
        width: auto!important;
        white-space:nowrap;
        margin:0;
    }
    .dt-search input {
        width:180px !important;
    }
    .dt-search input{
        width: 180px !important;
        max-width: 100%;
    }
 .dt-scroll-body{
     height:auto !important;
     min-height: none !important;
 }
 
 table.dataTable td{
     padding-top:4px !important;
     padding-bottom:4px !important;
 }